@charset "UTF-8";
/* CSS Document */

body
{	
	background-color: #004586;
	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;

}
.space
{
  background-image:url(Logo%20paklan%20Web.png);
  background-repeat:no-repeat;
  background-position:center; 
  height:244px;
  background-color:#FFF;
  weight:100%;
}



#Contenido
{
  width:135px;
  margin:0 auto;
  
}

nav ul li
{
  display:inline-block;
  cursor: pointer;
}


.quienes
{
	Position:absolute;
	Left:100px;
	margin:60px;
}

.productos
{
	Position:absolute;
	Left:526px;
	margin:60px;
}

.contacto
{
	Position:absolute;
	Left:952px;
	margin:60px;
}

